<?php 
function breakfast($food="火腿蛋三明治"){ 
  if($food=="火腿蛋三明治"){ 
    echo "小明今天早餐吃".$food."。"; 
  }else{ 
    echo "小明今天早餐換個口味，吃".$food."。"; 
  } 
} 
breakfast();  //沒有引數時，$food為預設值 
echo "<br>"; 
breakfast("飯糰");  //有引數時，$food為引數 
?> 